#header {
	background: #4D5157 url(/images/header_topnav_bg.gif) repeat-x top left;
	font-size: 1em;
	min-width: 800px;
}

/*** mainNav ***/
#mainNav {
	width: 800px;
	margin: 0 auto;
	height: 50px;
	border-bottom: 1px solid #232427;
}

#mainNav .logo {
	margin-top: 17px;
	float: left;
	display: inline;
}

#mainNav .rcclogo {
	margin-top: 4px;
	float: right;
	display: inline;
}


#mainNav .skipNav {
	display: none;
}

#mainNav ul {
	list-style: none;
	margin: 0;
	margin-top: 17px;
	margin-left: 35px;
	padding: 0;
	display: inline;
	float: left;
}

#mainNav ul li {
	float: left;
	display: inline;
	margin: 0;
	margin-right: 20px;
	padding: 0;
}

#mainNav ul li a {
	color: #dadada;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1.3em;
	float: left;
	display: inline;
	margin-left: 7px;
	padding: 2px 7px 3px 0;
}

#mainNav ul li.current a,
#mainNav ul li a:hover {
	color: #fff;
}

/*** subNav ***/
#subNav {
	background: #cbcbcb url(images/header_subnav_bg.jpg) repeat-x top left;
	height: 25px;
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #9e9e9e;
	text-align: right;
	margin: 0;
	padding: 0;
}

#subNavInner {
	margin: 0 auto;
	padding: 0;
	width: 800px;
}

#subNav ul {
	list-style: none;
	margin: 0;
	margin-top: 0px;
	padding: 0;
	display: block;
	width: 800px;
	float: left;
}

#subNav ul li {
	float: left;
	display: inline;
	margin: 0;
	margin-top: 2px;
	margin-right: 22px;
	padding: 0;
}

#subNav ul li a {
	color: #5a5c5f;
	text-decoration: none;
	font-size: 1em;
	float: left;
	display: inline;
	margin-left: 0px;
	padding: 3px 5px 3px 0;
}

#subNav ul li.current a,
#subNav ul li a:hover {
	color: #EC9800;
}
.home #subNav .home {
	FONT-WEIGHT: bold;
}
.events #subNav .events {
	FONT-WEIGHT: bold;
}


/*** subSubNav ***/
#subSubNav {
	height: 25px;
	text-align: right;
	margin: 0;
	padding: 0;
}

#subSubNavInner {
	margin: 0 auto;
	padding: 0;
	width: 800px;
}

#subSubNav ul {
	list-style: none;
	margin: 0;
	margin-top: 9px;
	padding: 0;
	display: block;
	width: 800px;
	float: left;
}

#subSubNav ul li {
	float: left;
	display: inline;
	margin: 0;
	margin-top: 2px;
	margin-right: 22px;
	padding: 0;
}

#subSubNav ul li a {
	color: #5a5c5f;
	text-decoration: none;
	font-size: 1em;
	float: left;
	display: inline;
	margin-left: 0px;
	padding: 3px 5px 3px 0;
}

#subSubNav ul li.current a,
#subSubNav ul li a:hover {
	color: #EC9800;
}

